# role_ssh

Secure SSH configuration and manage SSH port

## inventory.yml

```yaml
---

all:
  hosts:
    host1.ykn.local:
    host2.ykn.local:
  children:
    dnsservers:
      hosts:
        dnsmasq1.ykn.local:
        dnsmasq2.ykn.local:
```

## host_vars/host1.ykn.local.yml

```yaml
---

ssh_listen_port: 2201
```

### playbook.yml

```yaml
---

- hosts: all
  roles:
    - name: ssh
```
